Subject: Ticket Assigned - refund and collection.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:22 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund and collection. mohd shadab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd shadab Bot:  Hi Mohd Shadab ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503851478            02:16 PM, 14th Dec                     mohd shadab                             02:17 PM, 14th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process           02:17 PM, 14th Dec                     mohd shadab                    Hello           02:18 PM, 14th Dec                     mohd shadab                    I requested two items return           02:19 PM, 14th Dec                   Amir                   kindky inform us your query           02:19 PM, 14th Dec                     mohd shadab                    Still one item is not pick by Courier service           02:20 PM, 14th Dec                     mohd shadab                    Or not transfer amount           02:20 PM, 14th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           02:20 PM, 14th Dec                     mohd shadab                    Order number : 6251389839           02:22 PM, 14th Dec                     mohd shadab                    Order date  4 dec           02:22 PM, 14th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            02:23 PM, 14th Dec                     mohd shadab                    Okay           02:23 PM, 14th Dec                   Amir                   Thank you for your patience.           02:27 PM, 14th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           02:27 PM, 14th Dec                   Amir                   As we can see your one item has reached warehouse under awb number: 46387831696           02:28 PM, 14th Dec                   Amir                   And the the other item has not picked up.           02:28 PM, 14th Dec                   Amir                   Under AWB: SD000712945           02:28 PM, 14th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:28 PM, 14th Dec                     mohd shadab                    Thanks           02:33 PM, 14th Dec                   Amir                   Is there anything else we can help you with?           02:38 PM, 14th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:44 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1874015